@charset "utf-8";
/* CSS Document */

A:LINK {
	font-family : Arial, Helvetica, sans-serif;
/* 	text-decoration: underline;   = link alahuzasa NEM KELL */
}
A:ACTIVE {
	color: #FFF;
	background: #006600;
	font-family : Arial, Helvetica, sans-serif;
}

a:HOVER, a:active, a:focus { 
/* this group of selectors will give a keyboard navigator 
the same hover experience as the person using a mouse. */
	color: #FFF;
	background: #38A638;  	/* 006600 = sotet zold */	   
  /*	background-color: #006600 	*/
	font-family : Arial, Helvetica, sans-serif;
	text-align: center;
	text-decoration: none;
}

A:VISITED {
	color: #000;
  /* color: #000; 000=fekete 424242 = sotetszurke majdnem fekete  */
	text-align: center;
	text-decoration: underline;
}

/*  .a:VIZITED * ATHOZAT 
  a:visited {
	color: #6E6C64;
	text-decoration: underline;
/*  Athozat ..

/* #############################################################
/* ATHOZTAM ... 
/* ~~ this fixed width container surrounds the other divs ~~ */

/* ATHOZAT # #########################################

body {
	font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;
	background: #42413C;
	margin: 0;
	padding: 0;
	color: #000;
}
/* ######################################################### */

body {
/*  COLOR CODES for background/color parmaters */
/*	background: #CCC;     KULSO BORDER = SZURKE  */
/* 000=fekete FFF=feher 555=sotetszurke  xxx=...*/
/* szurke arnyalatok 000=feher CCC=szurke1-halvany 666=szurke2=szurke-sotetebb
/* C90=arany/sotet-sarga 90F=lila xxx=... */
	background: #069;
	color: #000;   /* textcolor */
	font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
	font-size: 12px; /*	font-size: 11px;  valtoztatva 2013-02-07 */
	font-weight: bold;
  align-content:center;
}

.container {
	max-width: 1024px;
  /* width: 80%;		*/
	background: #FFF;
	margin: 0 auto; /* the auto value on the sides, coupled with the width, centers the layout */
  /* height: auto;   /*   HOZZAADAS */
  /* height: 10px;   /*   HOZZAADAS */

}
/* ~~ the header is not given a width. It will extend the full width of your layout. It contains an image placeholder that should be replaced with your own linked logo ~~ */

.container1024 {
	width: 1024px;
	background: #FFF;
	margin: 0 auto; /* the auto value on the sides, coupled with the width, centers the layout */
  /* height: auto;   /*   HOZZAADAS */
}

.container1100 {
	align: center; /* 2014 08 04 =  hozzaadtam.  */    
	width: 1100px;
	background: #FFF;
	margin: 0 auto; /* auto value on the sides, coupled with the width, centers the layout */
/*	height: auto;   /*   HOZZAADAS */
}

.content {
	align: center;  /* <!-- 2014 08 04 =  hozzaadtam.  --> */
  padding: 0px 0;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 11px;
	font-weight: bold;
	background: #FFF;
	color: #000;
}

.header {
  /* background: #ADB96E;     EREDETI */
  /* background: #CCC;    */
  /* height: 11px;    /* HOZZADTAM ' */ 
	background: #063;
	color: #000;
	text-align: center;
}

.header2 {  /* */
  /* background: #ADB96E;     EREDETI */
  /* background: #CCC;    */
  /* height: 11px;    /* HOZZADTAM ' */ 
	background: #FFFF00;  /* #FFFF00=sarga * #0000FF=sotetkek * #ffff00=sarga * #063 = sotetzold */
  color: #663300;    /* #663300=sotetbarna *  #FFF=feher * #000=fekete * #0000ff=sotetket */ 
	text-align: center;
/*  height: 18px;    /* HOZZADTAM ' */ 
}

/* ~~ The footer ~~ */
.footer {
  /* padding: 10px 0;   /* felso tavoplsag   */ 
  /* background: #CCC49F;     /* EREDETI SZIN */
  /* background: #CCC;    */
	background: #063;
	color: #666;
	text-align: center;
}

  /* ~~ Hirekhez hatter es szoveg ~~ */
.hirek-hatter {   /*  hirekhez hatter  szin + szoveg 
	/* padding: 10px 0;   /* felso tavoplsag   */ 
 	background: #CCC49F;     /* EREDETI SZIN */
  /* background: #CCC;    */
  /*background: #063;    */
	color: #000;
	text-align: center;
	height: 15px;
}

.footer-5 {  /*  meretezett footer
	/* padding: 10px 0;   /* felso tavoplsag   */ 
 	background: #CCC49F;     /* EREDETI SZIN */
  /* background: #CCC;    */
  /* background: #063;    */
	color: #000;
	text-align: center;
	height: 5px;
}

.footer-10 {  /*  meretezett footer
	/* padding: 10px 0;   /* felso tavoplsag   */ 
  /* background: #CCC49F;     /* EREDETI SZIN */
  /* background: #CCC;    063  */
  /* background: #C60;  */
	color: #000;
	text-align: center;
	height: 10px;
}

.footer-15 {  /*  meretezett footer
	/* padding: 10px 0;   /* felso tavoplsag   */ 
 	background: #CCC49F;     /* EREDETI SZIN */
  /* background: #CCC;    */
  /* background: #063;    */
	color: #000;
	text-align: center;
	height: 15px;
}

/*  #################################################  */
a {
	color: #000000;
	text-decoration: none;
}
/*
a:link {
	color: #42413C;
	text-decoration: underline; /* unless you style your links to look extremely unique, it's best to provide underlines for quick visual identification */

.almenu {
	background: #FFF;
	color:#000;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 11px;
	font-weight: bold;
}

div { text-align: center; }
 
/* ~~ miscellaneous float/clear classes ~~ */
.fltrt {  /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page. The floated element must precede the element it should be next to on the page. */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class can be placed on a <br /> or empty div as the final element following the last floated div (within the #container) if the #footer is removed or taken out of the #container */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

tr {text-align: center; }

a img { 
/* this selector removes the default blue border displayed in some browsers around an image when it is surrounded by a link */
	border: none; 
}

span { color: #000; }

h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	 
/* removing the top margin gets around an issue where margins can escape from their containing div. The remaining bottom margin will hold it away from any elements that follow. */
	padding-right: 10px;
	padding-left: 10px; 
/* adding the padding to the sides of the elements within the divs, instead of the divs themselves, gets rid of any box model math. A nested div with side padding can also be used as an alternate method. */
}

/* ~~ Element/tag selectors ~~ 
- Due to variations between browsers, it's best practices to zero padding and margin on lists. 
- For consistency, you can either specify the amounts you want here, or on the list items (LI, DT, DD) they contain. 
- Remember that what you do here will cascade to the .nav list unless you write a more specific selector. 
*/
ul, ol, dl { 
	padding: 0;
	margin: 0;
}

/* #############################################################
td, th {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
	text-align: center;
}

.szurke-hatter{
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	background: #CCC;
}

.feher-hatter{
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	background: #FFF;
}

.linked-kategoria-oldal {
	background: #F9F900;
	color: #0000FF;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 11px;
	text-align: center;
}
/* athoztam .. de a sdajatom tobb ezert azt hagyom benne.
.style1 {color: #FF0000}
*/

/* ■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■ */

/* barna * center ===================================================================  */
.barna_10_center {color: #903;  font-size: 10px; text-align: center; font-weight: bold; }
.barna_11_center {color: #903;  font-size: 11px; text-align: center; font-weight: bold; }
.barna_12_center {color: #903;  font-size: 12px; text-align: center; font-weight: bold; }
.barna_13_center {color: #903;  font-size: 13px; text-align: center; font-weight: bold; }
.barna_14_center {color: #903;  font-size: 14px; text-align: center; font-weight: bold; }
.barna_15_center {color: #903;  font-size: 15px; text-align: center; font-weight: bold; }
.barna_16_center {color: #903;  font-size: 16px; text-align: center; font-weight: bold; }
.barna_17_center {color: #903;  font-size: 17px; text-align: center; font-weight: bold; }
.barna_18_center {color: #903;  font-size: 18px; text-align: center; font-weight: bold; }
.barna_19_center {color: #903;  font-size: 19px; text-align: center; font-weight: bold; }
.barna_20_center {color: #903;  font-size: 20px; text-align: center; font-weight: bold; }
.barna_21_center {color: #903;  font-size: 21px; text-align: center; font-weight: bold; }
.barna_22_center {color: #903;  font-size: 22px; text-align: center; font-weight: bold; }
.barna_23_center {color: #903;  font-size: 23px; text-align: center; font-weight: bold; }
.barna_24_center {color: #903;  font-size: 24px; text-align: center; font-weight: bold; }
.barna_25_center {color: #903;  font-size: 25px; text-align: center; font-weight: bold; }
/* barna * left ===================================================================  */
.barna_10_left {color: #903;  font-size: 10px; text-align: left; font-weight: bold; }
.barna_11_left {color: #903;  font-size: 11px; text-align: left; font-weight: bold; }
.barna_12_left {color: #903;  font-size: 12px; text-align: left; font-weight: bold; }
.barna_13_left {color: #903;  font-size: 13px; text-align: left; font-weight: bold; }
.barna_14_left {color: #903;  font-size: 14px; text-align: left; font-weight: bold; }
.barna_15_left {color: #903;  font-size: 15px; text-align: left; font-weight: bold; }
.barna_16_left {color: #903;  font-size: 16px; text-align: left; font-weight: bold; }
.barna_17_left {color: #903;  font-size: 17px; text-align: left; font-weight: bold; }
.barna_18_left {color: #903;  font-size: 18px; text-align: left; font-weight: bold; }
.barna_19_left {color: #903;  font-size: 19px; text-align: left; font-weight: bold; }
.barna_20_left {color: #903;  font-size: 20px; text-align: left; font-weight: bold; }
.barna_21_left {color: #903;  font-size: 21px; text-align: left; font-weight: bold; }
.barna_22_left {color: #903;  font-size: 22px; text-align: left; font-weight: bold; }
.barna_23_left {color: #903;  font-size: 23px; text-align: left; font-weight: bold; }
.barna_24_left {color: #903;  font-size: 24px; text-align: left; font-weight: bold; }
.barna_25_left {color: #903;  font-size: 25px; text-align: left; font-weight: bold; }


/* feher * center ===================================================================  */
.feher_10_center {color: #FFF;  font-size: 10px; text-align: center; font-weight: bold; }
.feher_11_center {color: #FFF;  font-size: 11px; text-align: center; font-weight: bold; }
.feher_12_center {color: #FFF;  font-size: 12px; text-align: center; font-weight: bold; }
.feher_13_center {color: #FFF;  font-size: 13px; text-align: center; font-weight: bold; }
.feher_14_center {color: #FFF;  font-size: 14px; text-align: center; font-weight: bold; }
.feher_15_center {color: #FFF;  font-size: 15px; text-align: center; font-weight: bold; }
.feher_16_center {color: #FFF;  font-size: 16px; text-align: center; font-weight: bold; }
.feher_17_center {color: #FFF;  font-size: 17px; text-align: center; font-weight: bold; }
.feher_18_center {color: #FFF;  font-size: 18px; text-align: center; font-weight: bold; }
.feher_19_center {color: #FFF;  font-size: 19px; text-align: center; font-weight: bold; }
.feher_20_center {color: #FFF;  font-size: 20px; text-align: center; font-weight: bold; }
.feher_21_center {color: #FFF;  font-size: 21px; text-align: center; font-weight: bold; }
.feher_22_center {color: #FFF;  font-size: 22px; text-align: center; font-weight: bold; }
.feher_23_center {color: #FFF;  font-size: 23px; text-align: center; font-weight: bold; }
.feher_24_center {color: #FFF;  font-size: 24px; text-align: center; font-weight: bold; }
.feher_25_center {color: #FFF;  font-size: 25px; text-align: center; font-weight: bold; }
/* feher * left ===================================================================  */
.feher_10_left {color: #FFF;  font-size: 10px; text-align: left; font-weight: bold; }
.feher_11_left {color: #FFF;  font-size: 11px; text-align: left; font-weight: bold; }
.feher_12_left {color: #FFF;  font-size: 12px; text-align: left; font-weight: bold; }
.feher_13_left {color: #FFF;  font-size: 13px; text-align: left; font-weight: bold; }
.feher_14_left {color: #FFF;  font-size: 14px; text-align: left; font-weight: bold; }
.feher_15_left {color: #FFF;  font-size: 15px; text-align: left; font-weight: bold; }
.feher_16_left {color: #FFF;  font-size: 16px; text-align: left; font-weight: bold; }
.feher_17_left {color: #FFF;  font-size: 17px; text-align: left; font-weight: bold; }
.feher_18_left {color: #FFF;  font-size: 18px; text-align: left; font-weight: bold; }
.feher_19_left {color: #FFF;  font-size: 19px; text-align: left; font-weight: bold; }
.feher_20_left {color: #FFF;  font-size: 20px; text-align: left; font-weight: bold; }
.feher_21_left {color: #FFF;  font-size: 21px; text-align: left; font-weight: bold; }
.feher_22_left {color: #FFF;  font-size: 22px; text-align: left; font-weight: bold; }
.feher_23_left {color: #FFF;  font-size: 23px; text-align: left; font-weight: bold; }
.feher_24_left {color: #FFF;  font-size: 24px; text-align: left; font-weight: bold; }
.feher_25_left {color: #FFF;  font-size: 25px; text-align: left; font-weight: bold; }


/* fekete * center ===================================================================  */
.fekete_10_center{color: #000;  font-size: 10px; text-align: center; font-weight: bold; }
.fekete_11_center{color: #000;  font-size: 11px; text-align: center; font-weight: bold; }
.fekete_12_center{color: #000;  font-size: 12px; text-align: center; font-weight: bold; }
.fekete_13_center{color: #000;  font-size: 13px; text-align: center; font-weight: bold; }
.fekete_14_center{color: #000;  font-size: 14px; text-align: center; font-weight: bold; }
.fekete_15_center{color: #000;  font-size: 15px; text-align: center; font-weight: bold; }
.fekete_16_center{color: #000;  font-size: 16px; text-align: center; font-weight: bold; }
.fekete_17_center{color: #000;  font-size: 17px; text-align: center; font-weight: bold; }
.fekete_18_center{color: #000;  font-size: 18px; text-align: center; font-weight: bold; }
.fekete_19_center{color: #000;  font-size: 19px; text-align: center; font-weight: bold; }
.fekete_20_center{color: #000;  font-size: 20px; text-align: center; font-weight: bold; }
.fekete_21_center{color: #000;  font-size: 21px; text-align: center; font-weight: bold; }
.fekete_22_center{color: #000;  font-size: 22px; text-align: center; font-weight: bold; }
.fekete_23_center{color: #000;  font-size: 23px; text-align: center; font-weight: bold; }
.fekete_24_center{color: #000;  font-size: 24px; text-align: center; font-weight: bold; }
.fekete_25_center{color: #000;  font-size: 25px; text-align: center; font-weight: bold; }
/* fekete * left ===================================================================  */
.fekete_10_left{color: #000;  font-size: 10px; text-align: left; font-weight: bold; }
.fekete_11_left{color: #000;  font-size: 11px; text-align: left; font-weight: bold; }
.fekete_12_left{color: #000;  font-size: 12px; text-align: left; font-weight: bold; }
.fekete_13_left{color: #000;  font-size: 13px; text-align: left; font-weight: bold; }
.fekete_14_left{color: #000;  font-size: 14px; text-align: left; font-weight: bold; }
.fekete_15_left{color: #000;  font-size: 15px; text-align: left; font-weight: bold; }
.fekete_16_left{color: #000;  font-size: 16px; text-align: left; font-weight: bold; }
.fekete_17_left{color: #000;  font-size: 17px; text-align: left; font-weight: bold; }
.fekete_18_left{color: #000;  font-size: 18px; text-align: left; font-weight: bold; }
.fekete_19_left{color: #000;  font-size: 19px; text-align: left; font-weight: bold; }
.fekete_20_left{color: #000;  font-size: 20px; text-align: left; font-weight: bold; }
.fekete_21_left{color: #000;  font-size: 21px; text-align: left; font-weight: bold; }
.fekete_22_left{color: #000;  font-size: 22px; text-align: left; font-weight: bold; }
.fekete_23_left{color: #000;  font-size: 23px; text-align: left; font-weight: bold; }
.fekete_24_left{color: #000;  font-size: 24px; text-align: left; font-weight: bold; }
.fekete_25_left{color: #000;  font-size: 25px; text-align: left; font-weight: bold; }


/* kek * center ===================================================================  */
.kek_10_center  {color: #00F;  font-size: 10px; text-align: center; font-weight: bold; }
.kek_11_center  {color: #00F;  font-size: 11px; text-align: center; font-weight: bold; }
.kek_12_center  {color: #00F;  font-size: 12px; text-align: center; font-weight: bold; }
.kek_13_center  {color: #00F;  font-size: 13px; text-align: center; font-weight: bold; }
.kek_14_center  {color: #00F;  font-size: 14px; text-align: center; font-weight: bold; }
.kek_15_center  {color: #00F;  font-size: 15px; text-align: center; font-weight: bold; }
.kek_16_center  {color: #00F;  font-size: 16px; text-align: center; font-weight: bold; }
.kek_17_center  {color: #00F;  font-size: 17px; text-align: center; font-weight: bold; }
.kek_18_center  {color: #00F;  font-size: 18px; text-align: center; font-weight: bold; }
.kek_19_center  {color: #00F;  font-size: 19px; text-align: center; font-weight: bold; }
.kek_20_center  {color: #00F;  font-size: 20px; text-align: center; font-weight: bold; }
.kek_21_center  {color: #00F;  font-size: 21px; text-align: center; font-weight: bold; }
.kek_22_center  {color: #00F;  font-size: 22px; text-align: center; font-weight: bold; }
.kek_23_center  {color: #00F;  font-size: 23px; text-align: center; font-weight: bold; }
.kek_24_center  {color: #00F;  font-size: 24px; text-align: center; font-weight: bold; }
.kek_25_center  {color: #00F;  font-size: 25px; text-align: center; font-weight: bold; }
/* kek * left ===================================================================  */
.kek_10_left  {color: #00F;  font-size: 10px; text-align: left; font-weight: bold; }
.kek_11_left  {color: #00F;  font-size: 11px; text-align: left; font-weight: bold; }
.kek_12_left  {color: #00F;  font-size: 12px; text-align: left; font-weight: bold; }
.kek_13_left  {color: #00F;  font-size: 13px; text-align: left; font-weight: bold; }
.kek_14_left  {color: #00F;  font-size: 14px; text-align: left; font-weight: bold; }
.kek_15_left  {color: #00F;  font-size: 15px; text-align: left; font-weight: bold; }
.kek_16_left  {color: #00F;  font-size: 16px; text-align: left; font-weight: bold; }
.kek_17_left  {color: #00F;  font-size: 17px; text-align: left; font-weight: bold; }
.kek_18_left  {color: #00F;  font-size: 18px; text-align: left; font-weight: bold; }
.kek_19_left  {color: #00F;  font-size: 19px; text-align: left; font-weight: bold; }
.kek_20_left  {color: #00F;  font-size: 20px; text-align: left; font-weight: bold; }
.kek_21_left  {color: #00F;  font-size: 21px; text-align: left; font-weight: bold; }
.kek_22_left  {color: #00F;  font-size: 22px; text-align: left; font-weight: bold; }
.kek_23_left  {color: #00F;  font-size: 23px; text-align: left; font-weight: bold; }
.kek_24_left  {color: #00F;  font-size: 24px; text-align: left; font-weight: bold; }
.kek_25_left  {color: #00F;  font-size: 25px; text-align: left; font-weight: bold; }


/* lila * center =========================================================================  */
.lila_10_center {color: #87199B; font-size: 10px; text-align: center; font-weight: bold; }
.lila_11_center {color: #87199B; font-size: 11px; text-align: center; font-weight: bold; }
.lila_12_center {color: #87199B; font-size: 12px; text-align: center; font-weight: bold; }
.lila_13_center {color: #87199B; font-size: 13px; text-align: center; font-weight: bold; }
.lila_14_center {color: #87199B; font-size: 14px; text-align: center; font-weight: bold; }
.lila_15_center {color: #87199B; font-size: 15px; text-align: center; font-weight: bold; }
.lila_16_center {color: #87199B; font-size: 16px; text-align: center; font-weight: bold; }
.lila_17_center {color: #87199B; font-size: 17px; text-align: center; font-weight: bold; }
.lila_18_center {color: #87199B; font-size: 18px; text-align: center; font-weight: bold; }
.lila_19_center {color: #87199B; font-size: 19px; text-align: center; font-weight: bold; }
.lila_20_center {color: #87199B; font-size: 20px; text-align: center; font-weight: bold; }
.lila_21_center {color: #87199B; font-size: 21px; text-align: center; font-weight: bold; }
.lila_22_center {color: #87199B; font-size: 22px; text-align: center; font-weight: bold; }
.lila_23_center {color: #87199B; font-size: 23px; text-align: center; font-weight: bold; }
.lila_24_center {color: #87199B; font-size: 24px; text-align: center; font-weight: bold; }
.lila_25_center {color: #87199B; font-size: 25px; text-align: center; font-weight: bold; }
/* lila * left =========================================================================  */
.lila_10_left {color: #87199B; font-size: 10px; text-align: left; font-weight: bold; }
.lila_11_left {color: #87199B; font-size: 11px; text-align: left; font-weight: bold; }
.lila_12_left {color: #87199B; font-size: 12px; text-align: left; font-weight: bold; }
.lila_13_left {color: #87199B; font-size: 13px; text-align: left; font-weight: bold; }
.lila_14_left {color: #87199B; font-size: 14px; text-align: left; font-weight: bold; }
.lila_15_left {color: #87199B; font-size: 15px; text-align: left; font-weight: bold; }
.lila_16_left {color: #87199B; font-size: 16px; text-align: left; font-weight: bold; }
.lila_17_left {color: #87199B; font-size: 17px; text-align: left; font-weight: bold; }
.lila_18_left {color: #87199B; font-size: 18px; text-align: left; font-weight: bold; }
.lila_19_left {color: #87199B; font-size: 19px; text-align: left; font-weight: bold; }
.lila_20_left {color: #87199B; font-size: 20px; text-align: left; font-weight: bold; }
.lila_21_left {color: #87199B; font-size: 21px; text-align: left; font-weight: bold; }
.lila_22_left {color: #87199B; font-size: 22px; text-align: left; font-weight: bold; }
.lila_23_left {color: #87199B; font-size: 23px; text-align: left; font-weight: bold; }
.lila_24_left {color: #87199B; font-size: 24px; text-align: left; font-weight: bold; }
.lila_25_left {color: #87199B; font-size: 25px; text-align: left; font-weight: bold; }


/* piros * center =========================================================================  */
.piros_10_center {color: #F00;  font-size: 10px; text-align: center; font-weight: bold; }
.piros_11_center {color: #F00;  font-size: 11px; text-align: center; font-weight: bold; }
.piros_12_center {color: #F00;  font-size: 12px; text-align: center; font-weight: bold; }
.piros_13_center {color: #F00;  font-size: 13px; text-align: center; font-weight: bold; }
.piros_14_center {color: #F00;  font-size: 14px; text-align: center; font-weight: bold; }
.piros_15_center {color: #F00;  font-size: 15px; text-align: center; font-weight: bold; }
.piros_16_center {color: #F00;  font-size: 16px; text-align: center; font-weight: bold; }
.piros_17_center {color: #F00;  font-size: 17px; text-align: center; font-weight: bold; }
.piros_18_center {color: #F00;  font-size: 18px; text-align: center; font-weight: bold; }
.piros_19_center {color: #F00;  font-size: 19px; text-align: center; font-weight: bold; }
.piros_20_center {color: #F00;  font-size: 20px; text-align: center; font-weight: bold; }
.piros_21_center {color: #F00;  font-size: 21px; text-align: center; font-weight: bold; }
.piros_22_center {color: #F00;  font-size: 22px; text-align: center; font-weight: bold; }
.piros_23_center {color: #F00;  font-size: 23px; text-align: center; font-weight: bold; }
.piros_24_center {color: #F00;  font-size: 24px; text-align: center; font-weight: bold; }
.piros_25_center {color: #F00;  font-size: 25px; text-align: center; font-weight: bold; }
/* piros * left =========================================================================  */
.piros_10_left {color: #F00;  font-size: 10px; text-align: left; font-weight: bold; }
.piros_11_left {color: #F00;  font-size: 11px; text-align: left; font-weight: bold; }
.piros_12_left {color: #F00;  font-size: 12px; text-align: left; font-weight: bold; }
.piros_13_left {color: #F00;  font-size: 13px; text-align: left; font-weight: bold; }
.piros_14_left {color: #F00;  font-size: 14px; text-align: left; font-weight: bold; }
.piros_15_left {color: #F00;  font-size: 15px; text-align: left; font-weight: bold; }
.piros_16_left {color: #F00;  font-size: 16px; text-align: left; font-weight: bold; }
.piros_17_left {color: #F00;  font-size: 17px; text-align: left; font-weight: bold; }
.piros_18_left {color: #F00;  font-size: 18px; text-align: left; font-weight: bold; }
.piros_19_left {color: #F00;  font-size: 19px; text-align: left; font-weight: bold; }
.piros_20_left {color: #F00;  font-size: 20px; text-align: left; font-weight: bold; }
.piros_21_left {color: #F00;  font-size: 21px; text-align: left; font-weight: bold; }
.piros_22_left {color: #F00;  font-size: 22px; text-align: left; font-weight: bold; }
.piros_23_left {color: #F00;  font-size: 23px; text-align: left; font-weight: bold; }
.piros_24_left {color: #F00;  font-size: 24px; text-align: left; font-weight: bold; }
.piros_25_left {color: #F00;  font-size: 25px; text-align: left; font-weight: bold; }


/* sarga * center =========================================================================  */
.sarga_10_center {color: #AB7505;  font-size: 10px; text-align: center; font-weight: bold; }
.sarga_11_center {color: #AB7505;  font-size: 11px; text-align: center; font-weight: bold; }
.sarga_12_center {color: #AB7505;  font-size: 12px; text-align: center; font-weight: bold; }
.sarga_13_center {color: #AB7505;  font-size: 13px; text-align: center; font-weight: bold; }
.sarga_14_center {color: #AB7505;  font-size: 14px; text-align: center; font-weight: bold; }
.sarga_15_center {color: #AB7505;  font-size: 15px; text-align: center; font-weight: bold; }
.sarga_16_center {color: #AB7505;  font-size: 16px; text-align: center; font-weight: bold; }
.sarga_17_center {color: #AB7505;  font-size: 17px; text-align: center; font-weight: bold; }
.sarga_18_center {color: #AB7505;  font-size: 18px; text-align: center; font-weight: bold; }
.sarga_19_center {color: #AB7505;  font-size: 19px; text-align: center; font-weight: bold; }
.sarga_20_center {color: #AB7505;  font-size: 20px; text-align: center; font-weight: bold; }
.sarga_21_center {color: #AB7505;  font-size: 21px; text-align: center; font-weight: bold; }
.sarga_22_center {color: #AB7505;  font-size: 22px; text-align: center; font-weight: bold; }
.sarga_23_center {color: #AB7505;  font-size: 23px; text-align: center; font-weight: bold; }
.sarga_24_center {color: #AB7505;  font-size: 24px; text-align: center; font-weight: bold; }
.sarga_25_center {color: #AB7505;  font-size: 25px; text-align: center; font-weight: bold; }
/* sarga * left =========================================================================  */
.sarga_10_left {color: #AB7505;  font-size: 10px; text-align: left; font-weight: bold; }
.sarga_11_left {color: #AB7505;  font-size: 11px; text-align: left; font-weight: bold; }
.sarga_12_left {color: #AB7505;  font-size: 12px; text-align: left; font-weight: bold; }
.sarga_13_left {color: #AB7505;  font-size: 13px; text-align: left; font-weight: bold; }
.sarga_14_left {color: #AB7505;  font-size: 14px; text-align: left; font-weight: bold; }
.sarga_15_left {color: #AB7505;  font-size: 15px; text-align: left; font-weight: bold; }
.sarga_16_left {color: #AB7505;  font-size: 16px; text-align: left; font-weight: bold; }
.sarga_17_left {color: #AB7505;  font-size: 17px; text-align: left; font-weight: bold; }
.sarga_18_left {color: #AB7505;  font-size: 18px; text-align: left; font-weight: bold; }
.sarga_19_left {color: #AB7505;  font-size: 19px; text-align: left; font-weight: bold; }
.sarga_20_left {color: #AB7505;  font-size: 20px; text-align: left; font-weight: bold; }
.sarga_21_left {color: #AB7505;  font-size: 21px; text-align: left; font-weight: bold; }
.sarga_22_left {color: #AB7505;  font-size: 22px; text-align: left; font-weight: bold; }
.sarga_23_left {color: #AB7505;  font-size: 23px; text-align: left; font-weight: bold; }
.sarga_24_left {color: #AB7505;  font-size: 24px; text-align: left; font-weight: bold; }
.sarga_25_left {color: #AB7505;  font-size: 25px; text-align: left; font-weight: bold; }

/* zold * center =========================================================================  */
.zold_10_center {color: #066;  font-size: 10px; text-align: center; font-weight: bold; }
.zold_11_center {color: #066;  font-size: 11px; text-align: center; font-weight: bold; }
.zold_12_center {color: #066;  font-size: 12px; text-align: center; font-weight: bold; }
.zold_13_center {color: #066;  font-size: 13px; text-align: center; font-weight: bold; }
.zold_14_center {color: #066;  font-size: 14px; text-align: center; font-weight: bold; }
.zold_15_center {color: #066;  font-size: 15px; text-align: center; font-weight: bold; }
.zold_16_center {color: #066;  font-size: 16px; text-align: center; font-weight: bold; }
.zold_17_center {color: #066;  font-size: 17px; text-align: center; font-weight: bold; }
.zold_18_center {color: #066;  font-size: 18px; text-align: center; font-weight: bold; }
.zold_19_center {color: #066;  font-size: 19px; text-align: center; font-weight: bold; }
.zold_20_center {color: #066;  font-size: 20px; text-align: center; font-weight: bold; }
.zold_21_center {color: #066;  font-size: 21px; text-align: center; font-weight: bold; }
.zold_22_center {color: #066;  font-size: 22px; text-align: center; font-weight: bold; }
.zold_23_center {color: #066;  font-size: 23px; text-align: center; font-weight: bold; }
.zold_24_center {color: #066;  font-size: 24px; text-align: center; font-weight: bold; }
.zold_25_center {color: #066;  font-size: 25px; text-align: center; font-weight: bold; }
/* zold * left =========================================================================  */
.zold_10_left {color: #066;  font-size: 10px; text-align: left; font-weight: bold; }
.zold_11_left {color: #066;  font-size: 11px; text-align: left; font-weight: bold; }
.zold_12_left {color: #066;  font-size: 12px; text-align: left; font-weight: bold; }
.zold_13_left {color: #066;  font-size: 13px; text-align: left; font-weight: bold; }
.zold_14_left {color: #066;  font-size: 14px; text-align: left; font-weight: bold; }
.zold_15_left {color: #066;  font-size: 15px; text-align: left; font-weight: bold; }
.zold_16_left {color: #066;  font-size: 16px; text-align: left; font-weight: bold; }
.zold_17_left {color: #066;  font-size: 17px; text-align: left; font-weight: bold; }
.zold_18_left {color: #066;  font-size: 18px; text-align: left; font-weight: bold; }
.zold_19_left {color: #066;  font-size: 19px; text-align: left; font-weight: bold; }
.zold_20_left {color: #066;  font-size: 20px; text-align: left; font-weight: bold; }
.zold_21_left {color: #066;  font-size: 21px; text-align: left; font-weight: bold; }
.zold_22_left {color: #066;  font-size: 22px; text-align: left; font-weight: bold; }
.zold_23_left {color: #066;  font-size: 23px; text-align: left; font-weight: bold; }
.zold_24_left {color: #066;  font-size: 24px; text-align: left; font-weight: bold; }
.zold_25_left {color: #066;  font-size: 25px; text-align: left; font-weight: bold; }


/* ■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■ */

/* REGI * NE HASZNALD! ===============================================================  */

.szin_barna {color: #903; background: #FFFFFF; }
.szin_piros {color: #F00}
.szin_zold  {color: #060}

.style1 {color: #FF0000; background: #FFFFFF; }
.style1  {color: #FF0000}
.style51 {color: #FF0000}
.style2 {color: #903; background: #FFFFFF; }
.style3 {color: #669933; background: #FFFFFF; }
.style4 {color: #0000FF;  /* txt=kek */ background: #FFFFFF;  /* hatter=feher  */ }
.style5 {color: #000; /* fekete */ background: #FFF;    /* feher */ }
.style6 { color: #0000FF }
.style13 {color: #FFFFFF}
.style14 {color: #0000FF}

.kek-feher {
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 11px;
	font-weight: bold;
	background-color: white;
	color: blue;
}

.kek-feher2 {
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	background-color: white;
	color: blue;
}

.piros-feher2 {
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	font-size: 16px;
	font-weight: bold;
	background-color: white;
	color: red;
}

.link-audio {
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 11px;
	font-weight: bold;
	background-color: #2A17B1;
	color: #FFFFFF;
}

.link-keptar {
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 11px;
	font-weight: bold;
	background-color: #00B300;
	color: #FFFFFF;
}

.link-video {
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 11px;
	font-weight: bold;
	background-color: #FF9900;
	color: #000000;
}

.zaszlo-zold {
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 11px;
	font-weight: bold;
	background-color: #009900;
	color: #FFFFFF;
}
.zaszlo-zold2 {
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 7px;
	font-weight: bold;
	background-color: #009900;
	color: #FFFFFF;
}

.unnepek-1 {
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 11px;
	font-weight: bold;
	background-color: #91006C;
	color: #FFFFFF;
}

.unnepek-2 {
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 11px;
	font-weight: bold;
	background-color: #FFA6E9;
	color: #FFFFFF;
}

.unnepek-3 {
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 11px;
	font-weight: bold;
	background-color: #FF9900;
	color: #FFFFFF;
}

.unnepek-31 {
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	background-color: #FF9900;
	color: #FFFFFF;
}

.unnepek-4 {
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 11px;
	font-weight: bold;
	background-color: #FF0000;
	color: #FFFFFF;
}

.unnepek-41 {
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 11px;
	font-weight: bold;
	background-color: #FF0000;
	color: black;
}

.unnepek-42 {
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	background-color: #FF0000;
	color: #FFFFFF;
}

.unnepek-5 {
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 11px;
	font-weight: bold;
	background-color: #00B300;
	color: #FFFFFF;
}

.unnepek-51 {
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	background-color: #00B300;
	color: #FFFFFF;
}

.unnepek-6 {
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 11px;
	font-weight: bold;
	background-color: #000000;
	color: #FFFFFF;
}

.feteke-csik {
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 1px;
	font-weight: bold;
	background-color: #DDDDDD;
	color: #FFFFFF;
}

.zaszlo-feher {
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 11px;
	font-weight: bold;
	background: #FFFFFF;
	color: #000000;
}

.zaszlo-piros {
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 11px;
	font-weight: bold;
	background: #FF0000;
	color: #000000;
}
.zaszlo-piros2 {
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 7px;
	font-weight: bold;
	background: #FF0000;
	color: #000000;
}

.almenu2 {
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 11px;
	font-weight: bold;
	background: #ECFFEC;
}

.almenu3 {
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	background: #E6FFFF;
}

.direction {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #E6FFE6;
	color: #FF0000;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
}

.direction2 {
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	color: #FF0000;
	background: #FFFFC6;
}

.fomenu {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bolder;
	top: 10%;
	right: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-align: center;
	background-color: #FFFFBB;
	font-size: 12px;
    color:#000
}

.fomenu2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	background: #FFFFFF;
}

.fomenu3 {
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 11px;
	font-weight: bold;
	background: #DDFFBB;
}

.fomenu4 {
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 9px;
	font-weight: bold;
	background: #DDFFBB;
}

.fomenu5 {
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 9px;
	font-weight: bold;
	background: #DDFFBB;
}

.page {
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	background: #E6FFFF;
	color: #FF0000;
}

.page2 {
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 11px;
	font-weight: bold;
	background: #DDFFDD;
}

.page3 {
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	background: #FFFFFF;
}

.linked-page {
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	background-color: #F2FFE7;
}

.link-sign {
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}

.link-sign2 {
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	background: #E6FFFF;
	color: #1A7E91;
}

.link-sign3 {
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	background: #E6FFFF;
	color: #FF0000;
}

.gbook {
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
}

.gbook2 {
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 18px;
	font-weight: bold;
	color: #006600;
}

.gbook3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #990000;
	background: #FFFFFF;
}

.gbook4 {
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	color: #006600;
}

.gbook5 {
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 80px;
	font-weight: bold;
	color: #006600;
}

.gbook6 {
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 48px;
	font-weight: bold;
	color: #006600;
}

.almenu-kategoria {
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 11px;
	font-weight: bold;
	background: #DAFBFE;
}

.almenu-selection {
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 10px;
	font-weight: bold;
	background: #FFFFE1;
}

.almenu-selection-2 {
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 10px;
	font-weight: bold;
	background: #EEEEEE;
}

.almenu-selection-3 {
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 10px;
	font-weight: bold;
	background: #EEEEEE;
}

.villogo-piros {
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 11px;
	font-weight: bold;
	background: #FF0000;
	color: #FFFFFF;
	text-decoration: blink;
}

.villogo-zold {

	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 11px;
	font-weight: bold;
	background: #009900;
	color: #FFFFFF;
	text-decoration: blink;
}

.almenu4 {
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 15px;
	font-weight: bold;
	background: #FFFFFF;
}

.zaszlo-zold3 {
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 3px;
	font-weight: bold;
	background-color: #009900;
	color: #FFFFFF;
}

.zaszlo-piros3 {
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 3px;
	font-weight: bold;
	background: #FF0000;
	color: #000000;
}

/* w1
 h1 {
	text-align: center;
	color: #F00;
}
*/


